/**
 * Licensed to the Apache Software Foundation (ASF) under one
 * or more contributor license agreements.  See the NOTICE file
 * distributed with this work for additional information
 * regarding copyright ownership.  The ASF licenses this file
 * to you under the Apache License, Version 2.0 (the
 * "License"); you may not use this file except in compliance
 * with the License.  You may obtain a copy of the License at
 *
 *   http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing,
 * software distributed under the License is distributed on an
 * "AS IS" BASIS, WITHOUT WARRANTIES OR CONDITIONS OF ANY
 * KIND, either express or implied.  See the License for the
 * specific language governing permissions and limitations
 * under the License.
 */
package org.apache.geronimo.samples.datacdinfo.web.struts1;

import java.util.Collection;

import org.apache.struts.validator.ValidatorForm;

public class OwnerForm extends ValidatorForm {
	
	/**
	 * 
	 */
	private static final long serialVersionUID = 8367551067568662573L;
	private String username;
	private String password;
	private String password2;
	

	private Collection<DataCDForm> DataCDs;
	
	public Collection<DataCDForm> getDataCDs() {
		return DataCDs;
	}

	public void setDataCDs(Collection<DataCDForm> dataCDs) {
		DataCDs = dataCDs;
	}

	public void setUsername(String username) {
		this.username = username;
	}

	public String getUsername() {
		return username;
	}

	public void setPassword(String password) {
		this.password = password;
	}

	public String getPassword() {
		return password;
	}
	
	public String getPassword2() {
		return password2;
	}

	public void setPassword2(String password2) {
		this.password2 = password2;
	}

}
